Bug 70077 - where is kernel-header-2.4.18-5?
where is kernel-header-2.4.18-5?
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
http://distro.ibiblio.org/pub/Linux/d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-29 21:44 EDT by Need Real Name
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-29 22:08:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-29 21:44:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4.1) Gecko/20020508
Netscape6/6.2.3

Description of problem:
I tried to install some other software
(more specifically lucent modem driver),
it complains that could not find kernel-header
files. Indeed I couldn't find the rpm in Redhat 7.3
distributions.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Just look through the list of RPM's
2.
3.
	

Additional info:
Comment 1 Michael Schwendt 2002-07-29 22:08:09 EDT
kernel-source-2.4.18-5.i386.rpm is the package you're in search of. The
kernel-headers has been renamed to glibc-kernheaders.
Comment 2 Arjan van de Ven 2002-07-30 03:44:26 EDT
indeed the /usr/include/linux files (the glibc interface) are provided by the
glibc-kernheaders package now. For compiling kernel modules you need the
kernel-source rpm (and that's true at least since RHL7.1 if not before)

Note You need to log in before you can comment on or make changes to this bug.